function pname=xmlpath
%xmlpath - return the path of the xml toolbox
% 
% INPUT
%     this function accepts no input arguments
% 
% OUTPUT
%     pname
%         Matlab char array containg fuill path to root of Modelit xml toolbox.
pname=fileparts(which('xmlpath.m'));